[Application]
WindowWidth = 1445
WindowHeight = 682
LastCheckedVersion = 'v0.21.1'
LastLaunchedVersion = 'v0.21.1'
EnableSystemTray = true
CloseToSystemTray = true
StartupPage = 'Favorites'
SettingsTab = 'Experimental'
AllowMultiInstance = true
MaxImageCacheSizeMB = 500
SavePlayQueue = true
SaveQueueToServer = true
DefaultPlaylistID = ''
AddToPlaylistSkipDuplicates = false
ShowTrackChangeNotification = true
EnableLrcLib = true
CustomLrcLibUrl = ''
EnablePasswordStorage = true
SkipSSLVerify = false
EnqueueBatchSize = 100
Language = 'en'
DisableDPIDetection = false
EnableAutoUpdateChecker = true
RequestTimeoutSeconds = 15
EnableOSMediaPlayerAPIs = true
ShowSidebar = false
SidebarWidthFraction = 0.8
SidebarTab = 'Play Queue'
PreventScreensaverOnNowPlayingPage = false
FontNormalTTF = ''
FontBoldTTF = ''
UIScaleSize = 'Normal'

[[Servers]]
ServerType = 'Subsonic'
Hostname = 'http://milo:4533'
AltHostname = ''
Username = 'tobias'
LegacyAuth = false
SkipSSLVerify = true
ID = 'eef450f8-fa90-4e88-a8ec-ccee62ee7995'
Nickname = 'milo'
Default = true
SelectedLibrary = ''

[AlbumPage]
TracklistColumns = ['Artist', 'Composer', 'Time', 'Year', 'Favorite', 'Rating', 'Plays', 'LastPlayed', 'BPM', 'Bitrate', 'DateAdded']
CompactHeader = false

[AlbumsPage]
SortOrder = 'Recently Added'
ShowYears = true
ShuffleMode = 'Tracks'
PlayInOrder = false

[ArtistPage]
InitialView = 'Discography'
DiscographySort = ''
TracklistColumns = ['Album', 'Time', 'Plays', 'Favorite', 'Rating']
CompactHeader = false

[ArtistsPage]
SortOrder = 'Name (A-Z)'

[FavoritesPage]
InitialView = 'Songs'
TracklistColumns = ['Time', 'Year', 'Favorite', 'Rating', 'Plays', 'BPM', 'Bitrate']
ShowAlbumYears = true

[GridView]
CardSize = 160.0

[PlaylistPage]
TracklistColumns = ['Album', 'Genre', 'Time', 'Year', 'Favorite', 'Rating', 'Plays', 'DateAdded']
CompactHeader = false

[PlaylistsPage]
InitialView = 'List'

[TracksPage]
TracklistColumns = ['Time', 'Year', 'Favorite', 'Rating', 'Plays', 'BPM', 'Bitrate']

[NowPlayingConfig]
InitialView = 'Lyrics'
UseBackgroundImage = true

[Playback]
Autoplay = false
Shuffle = false
RepeatMode = 'None'
SkipOneStarWhenShuffling = false
SkipKeywordWhenShuffling = ''
UseWaveformSeekbar = true

[LocalPlayback]
AudioDeviceName = 'auto'
AudioExclusive = false
InMemoryCacheSizeMB = 30
Volume = 100
EqualizerEnabled = true
EqualizerType = 'ISO15Band'
EqualizerPreamp = 1.9000000000000001
GraphicEqualizerBands = [5.0, 2.8000000000000003, 1.4000000000000001, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.4, 2.7, 5.7]
ActiveEQPresetName = ''
AutoEQProfilePath = ''
AutoEQProfileName = ''
PauseFade = true

[Scrobbling]
Enabled = true
ThresholdTimeSeconds = 240
ThresholdPercent = 50

[ReplayGain]
Mode = 'track'
PreampGainDB = 0.0
PreventClipping = true

[Transcoding]
ForceRawFile = true
RequestTranscode = false
Codec = 'opus'
MaxBitRateKBPS = 320

[Theme]
ThemeFile = 'catppuccin-mocha-sapphire.toml'
Appearance = 'Dark'
UseRoundedImageCorners = true

[PeakMeter]
WindowHeight = 469
WindowWidth = 504
